=== debian/control ===
Source: prism-webapp-synchtube
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-synchtube
Architecture: all
Depends: prism
Homepage: http://www.synchtube.com/
Description: Synchtube WebApp for Prism
 Synchtube WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
